/** Shopify CDN: Minification failed

Line 194:27 Expected ")" to end URL token

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:trooper-category-teaser (INDEX:53) */
.category-wrapper {
  background: linear-gradient(0deg, #202020 0%, rgba(0, 0, 0, 0) 150px), var(--bg-dark);
  background-size: 600px auto;
}

.trooper-category-teaser {
  padding: 15rem 0 5rem;
  background-size: 100%;
  background-repeat-y: no-repeat;
  position: relative;
  width: 100%;
}

.teaser-content-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 6rem;
  width: 100%;
  max-width: 1810px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  flex-wrap: nowrap;
}

.trooper-category-teaser:before {
  content: "";
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%), var(--trooper-category-teaser-background-image) no-repeat bottom left;
  background-size: cover;
  -webkit-mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.trooper-category-teaser .container {
  padding: 0 20px;
  position: relative;
  z-index: 1;
}

.trooper-category-teaser .container.category-header {
  flex: 0 1 650px;
  max-width: 650px;
}

.trooper-category-teaser .container.grid {
  display: flex;
  gap: 2rem;
  flex: 0 1 1100px;
  max-width: 1100px;
  overflow: visible;
}

@media (min-width: 1401px) {
  .trooper-category-teaser .swiper-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    width: 100%;
  }
}

.trooper-category-teaser .swiper-slide {
  height: auto;
}

.trooper-category-teaser .container.grid .item {
  aspect-ratio: 319/190;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 6px;
  box-shadow: 10px 10px 70px 0 rgba(255, 255, 255, 0.15);
  width: 100%;
  overflow: hidden;
}

.trooper-category-teaser .swiper-pagination {
  display: none;
}

.trooper-category-teaser .container .item .content {
  position: absolute;
  bottom: 10%;
  left: 0;
  width: 100%;
}

.trooper-category-teaser .container .item .content .lead {
  display: inline-block;
  padding: 6px 20px;
  color: #fff;
  background: linear-gradient(90deg, rgba(255, 0, 0, 0.8) 0%, rgba(146, 0, 0, 0.8) 100%);
  background-blend-mode: normal;
  line-height: 1;
  font-size: 1.8rem;
}

.trooper-category-teaser .container .item .content .title {
  margin: 0;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 3.25rem;
  text-transform: uppercase;
  padding: 8px 20px;
  font-family: var(--font-heading-family);
  font-weight: 900;
  line-height: 1.1;
  letter-spacing: 0.06em;
  width: fit-content;
  max-width: 90%;
}

.trooper-category-teaser .container .item .content .subtitle {
  color: #fff;
  padding: 0rem 1.25rem;
  font-size: 3rem;
  margin-top: 2rem;
  line-height: 1.4;
}

.trooper-category-teaser .container .item.head {
  box-shadow: unset;
  aspect-ratio: unset;
}

.trooper-category-teaser .container .item.head .content {
  position: relative;
  bottom: unset;
}

.trooper-category-teaser .container .item.head .content .lead {
  font-size: 2.8rem;
  display: block;
  width: fit-content;
  max-width: 100%;
}

.trooper-category-teaser .container .item.head .content .title {
  font-size: 5rem;
  font-weight: 900;
  display: block;
  width: fit-content;
  max-width: 100%;
  margin: 0;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  text-transform: uppercase;
  padding: 8px 20px;
  font-family: var(--font-heading-family);
  line-height: 1.1;
  letter-spacing: 0.06em;
}

/* CTA Button */
.category-teaser-cta {
  font-size: 1.6rem;
  margin-top: 2rem;
  display: inline-block;
}

.category-teaser-cta:hover {
  background: #d00101;
}

.trooper-category-teaser .container.grid .item .button--with-arrow {
  position: absolute !important;
  bottom: 0 !important;
  right: 0 !important;
  left: auto !important;
  top: auto !important;
  width: 5rem;
  height: 5rem;
  min-height: 5rem;
  min-width: 5rem;
  background-color: #f00 !important;
  background-image: url({{ 'arrows.svg' | asset_url }}) !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  padding: 0;
  border-radius: 6px 0 0 0 !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  z-index: 10 !important;
  margin: 0 !important;
  border: none !important;
}

@media (max-width: 768px) {
  .trooper-category-teaser .container.grid .item .button--with-arrow {
    width: 3.6rem !important;
    height: 3.6rem !important;
    min-height: 3.6rem !important;
    min-width: 3.6rem !important;
    background-size: 75% !important;
  }
}

@media (max-width: 1400px) {
  .trooper-category-teaser {
    padding: 18rem 2rem 5rem;
  }
  
  .teaser-content-container {
    flex-direction: column;
    gap: 4rem;
  }
  
  .trooper-category-teaser .container.category-header {
    width: 100%;
    max-width: 100% !important;
    padding: 0 2rem;
    flex: unset;
  }

  .trooper-category-teaser .container.grid {
    width: 100%;
    max-width: 100% !important;
    padding: 0 2rem;
    flex: unset;
    margin-top: 0;
    overflow: visible;
  }

  .trooper-category-teaser .swiper-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    width: 100%;
  }

  .trooper-category-teaser .swiper-slide {
    width: 100% !important;
  }
}

@media (max-width: 768px) {
  .trooper-category-teaser {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  
  .trooper-category-teaser .container.category-header {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .trooper-category-teaser .container .item.head .content .subtitle,
  .trooper-category-teaser .container .item.head .content .category-teaser-cta {
    margin-left: 8px;
  }

  .trooper-category-teaser .container .item.head .content .lead {
    font-size: 2rem;
  }

  .trooper-category-teaser .container .item.head .content .title {
    font-size: 3.2rem;
  }

  .head-arrow {
    width: 4rem;
    min-width: 4rem;
    background-size: 80% !important;
  }
  
  .trooper-category-teaser .container .item.head .content .subtitle {
    font-size: 1.8rem;
  }

  .trooper-category-teaser .container .item .content .title {
    font-size: 2.2rem;
  }
  
  .trooper-category-teaser .container .item .content .lead {
    font-size: 1.4rem;
  }

  .trooper-category-teaser .container.grid {
    overflow: hidden;
  }

  .trooper-category-teaser .swiper-wrapper {
    display: flex;
    grid-template-columns: unset;
    gap: unset;
  }

  .trooper-category-teaser .swiper-pagination {
    display: block;
    bottom: -3rem;
  }

  .trooper-category-teaser .swiper-slide {
    width: 280px !important;
    margin-right: 1.5rem;
  }

  .trooper-category-teaser .container.grid .item {
    aspect-ratio: 1/1;
    height: 200px;
  }
}

@media (max-width: 480px) {
  .trooper-category-teaser .container .item.head .content .title {
    font-size: 2.6rem;
  }
  .trooper-category-teaser .container .item.head .content .lead {
    font-size: 1.6rem;
  }
}
/* END_SECTION:trooper-category-teaser */

/* START_SECTION:trooper-company-award-banner (INDEX:54) */
.trooper-company-award-banner {
    width: 100%;
    background: black no-repeat center;
    background-size: contain;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    padding: 50px 0;
    align-items: center;
}

.trooper-company-award-banner .content {
    max-width: 500px;
    text-align: center;
    transform: translateX(-50%);
}

.trooper-company-award-banner .content .title {
    font-size: 3rem;
    color: #fff;
    line-height: 1.1;
    font-family: var(--font-heading-family);
    letter-spacing: 0.06em;
    font-style: normal;
    font-weight: 900;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.8);
    margin: 0;
    padding: 8px 20px;
    position: relative;
}

.trooper-company-award-banner .content .title > p {
    margin: 0;
}

.trooper-company-award-banner .content .lead {
    font-size: 1.6rem;
    display: table;
    margin: 0 auto;
    background: linear-gradient(90deg, rgba(255, 0, 0, 0.8) 0%, rgba(146, 0, 0, 0.8) 100%);
    padding: 0.6rem 2rem;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
}

@media (max-width: 992px) {
    .trooper-company-award-banner {
        background-size: cover;
        align-items: flex-start;
    }
    .trooper-company-award-banner .content {
        transform: none;
        text-align: left;
    }
    .trooper-company-award-banner .content .lead {
        margin: 0;
    }
    .trooper-company-award-banner .content .title {
        text-align: left;
    }
}

@media (max-width: 768px) {
    .trooper-company-award-banner {
        align-items: flex-start;
    }
    .trooper-company-award-banner .content {
        transform: none;
        text-align: left;
        width: 100%;
        position: static;
    }
    .trooper-company-award-banner .content .title {
        font-size: 2.4rem;
    }
    .trooper-company-award-banner .content .lead {
        font-size: 1.4rem;
        margin: 0;
    }
}

@media (max-width: 576px) {
    .trooper-company-award-banner {
        background-position: center right 38%;
    }
    .trooper-company-award-banner .content {
        max-width: 240px;
    }
    .trooper-company-award-banner .content .title {
        font-size: 2rem;
    }
    .trooper-company-award-banner .content .lead {
        font-size: 1.4rem;
        margin: 0;
    }
}
/* END_SECTION:trooper-company-award-banner */

/* START_SECTION:trooper-retail-store (INDEX:57) */
.retailstore {
    background: red;
    width: 100%;
    height: 608px;
    background: linear-gradient(270deg, rgba(0, 0, 0, .5) .05%, rgba(0, 0, 0, 0) 99.96%), no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

@media (max-width: 768px) {
    .retailstore {
        height: 318px;
        background-position: top;
        position: static;
    }
}

.retailstore .content {
    width: 720px;
    position: absolute;
    right: 10%;
}

@media (max-width: 768px) {
    .retailstore .content {
        position: static;
        width: 100%;
        padding-right: 40px;
    }
}

.retailstore .content .title {
    font-size: 6.75rem;
    color: #fff;
    line-height: 1.1;
    font-family: var(--font-heading-family);
    letter-spacing: .06em;
    font-style: normal;
    font-weight: 900;
    text-transform: uppercase;
    background: rgba(0, 0, 0, .8);
    padding: 1.6rem 4.6rem 1.6rem 2rem;
    position: relative;
    display: inline-block;
    margin: -2px 0 0 0;
    hyphens: auto;
}

.retailstore .content .title a {
    position: absolute;
    right: 0;
    bottom: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    right: -50px;
}

@media (max-width: 768px) {
    .retailstore .content .title a {
        right: -25px;
    }
}

.retailstore .content .subtitle {
    font-size: 2.75rem;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 2rem 1.25rem;
}

.retailstore .content .lead {
    font-size: 2.75rem;
    background: linear-gradient(90deg, rgba(255, 0, 0, .8) 0%, rgba(146, 0, 0, .8) 100%);
    background-blend-mode: normal;
    padding: .375rem 1.25rem;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: inline-block;
}

@media (max-width: 768px) {
    .retailstore .content .title {
        font-size: 4rem;
    }

    .retailstore .content .title a {
        min-width: 3.6rem;
        min-height: 3.6rem;
        background-size: 100%;
    }

    .retailstore .content .subtitle {
        font-size: 2rem;
    }

    .retailstore .content .lead {
        font-size: 2rem;
    }
}

@media (max-width: 576px) {
    .retailstore .content .title {
        font-size: 3rem;
    }

    .retailstore .content .subtitle {
        font-size: 1.6rem;
    }

    .retailstore .content .lead {
        font-size: 1.6rem;
    }
}
/* END_SECTION:trooper-retail-store */

/* START_SECTION:trooper-top-categories-bar (INDEX:60) */
.trooper-top-categories {
  padding: 8px 25px 60px;
  background:
    linear-gradient(180deg, #202020 0%, rgba(0, 0, 0, 0) 150px),
    linear-gradient(360deg, #202020 -1%, rgba(0, 0, 0, 0) 150px),
    var(--trooper-top-categories-background, var(--bg-dark));
  text-align: center;
  background-size: 600px auto;
  overflow: hidden;
}

.trooper-top-categories__heading {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.6px;
  width: fit-content;
  margin: 0 auto 2.5rem auto;
  padding: 4px 0;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
}

.trooper-top-categories__wrapper {
  display: flex;
  gap: 30px;
  justify-content: center;
  flex-wrap: nowrap;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.trooper-top-categories__wrapper::-webkit-scrollbar {
  height: 0;
  width: 0;
  display: none;
}

.trooper-top-categories__card {
  display: flex;
  flex: 1 1 0;
  min-width: 0;
  flex-direction: column;
  text-decoration: none;
  background: #e9e9e9;
  width: 100%;
  border-radius: 4.41px;
  overflow: hidden;
  transition: all 0.3s ease;
  box-shadow: 1.31px -2.62px 5.24px 0 #0000001f;
}

.trooper-top-categories__card:hover {
  transform: translateY(-8px) scale(1.04);
  box-shadow: 0 12px 25px rgba(0, 0, 0, 0.4);
}

.trooper-top-categories__img {
  padding: 20px 0 15px 0;
  background: #fff;
}

.trooper-top-categories__icon {
  width: 100%;
  height: 104.83px;
  object-fit: contain;
}

.trooper-top-categories__title {
  background: var(--color-black-80, #000000cc);
  color: #fff;
  padding: 20px 10px;
  font-weight: 900;
  font-size: 15.72px;
  line-height: 12.95px;
  letter-spacing: 0.71px;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  .trooper-top-categories {
    padding: 0 10.77px 8.82px;
  }

  .trooper-top-categories__wrapper {
    overflow-x: auto;
    justify-content: flex-start;
    padding-bottom: 10px;
    gap: 14px;
  }

  .trooper-top-categories__img {
    padding: 10px 0 5px 0;
  }

  .trooper-top-categories__icon {
    height: 75.29px;
  }

  .trooper-top-categories__title {
    padding: 15px 10px;
    font-size: 11.29px;
    letter-spacing: 0.51px;
  }

  .trooper-top-categories__card {
    flex: 0 0 141.18px;
    min-width: 141.18px;
  }
}
/* END_SECTION:trooper-top-categories-bar */

/* START_SECTION:trooper-top-teaser (INDEX:61) */
.trooper-top-teaser {
    background: linear-gradient(90deg, rgba(255, 0, 0, 0.7) 0%, rgba(146, 0, 0, 0.7) 100%);
    background-blend-mode: multiply, normal;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    position: absolute;
    width: 100%;
    z-index: 1;
    padding: 12px 0;
}

.trooper-top-teaser .container {
    color: #fff;
    display: flex;
    align-items: center;
    max-width: var(--page-width);
    margin: 0 auto;
    padding: 0 5rem;
}

.trooper-top-teaser .button--primary {
    padding: 0.875rem 1.25rem;
    background: red;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDEiIGhlaWdodD0iNDEiIHZpZXdCb3g9IjAgMCA0MSA0MSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICAgIDxwYXRoIGQ9Ik0xMS40NDkyIDMyLjEyNzhMMTkuNzk4NiAyMC44Nzc5TDExLjQ0OTIgOS42Mjc5M0gxMy43NzkzTDIyLjEyODYgMjAuODc3OUwxMy43NzkzIDMyLjEyNzhIMTEuNDQ5MlpNMjEuNjYwNyAzMi4xMjc4TDMwLjAxMDEgMjAuODc3OUwyMS42NjA3IDkuNjI3OTNIMjMuOTkwOEwzMi4zNDAxIDIwLjg3NzlMMjMuOTkwOCAzMi4xMjc4SDIxLjY2MDdaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: calc(100% - 4px) center;
    padding-right: 50px;
}

.trooper-top-teaser .container .button {
    right: 1rem;
    flex-shrink: 0;
}

.trooper-top-teaser .sign {
    background-color: #fff;
    border-radius: 50%;
    color: red;
    width: 5.8rem;
    height: 5.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    font-size: 37.5px;
    text-transform: uppercase;
    margin-right: 1rem;
    aspect-ratio: 1/1;
}

.trooper-top-teaser .content {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.trooper-top-teaser .title {
    color: #fff;
    font-size: 2.2rem;
    font-family: var(--font-heading-family);
    letter-spacing: 0.06em;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 0 0 2px;
}

.trooper-top-teaser .subtitle {
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.2;
}

@media (max-width: 1200px) {
    .trooper-top-teaser .btn-arrow {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }

    .trooper-top-teaser .content > div {
        margin-right: 5rem;
    }

    .trooper-top-teaser .title {
        font-size: 2rem;
    }

    .trooper-top-teaser .subtitle {
        font-size: 1.3rem;
    }
}

@media (max-width: 989px) {
    .trooper-top-teaser .container {
        padding: 0 3rem;
    }

    .trooper-top-teaser .button--with-arrow {
        padding: 0;
    }
}

@media (max-width: 576px) {
    .trooper-top-teaser .container {
        padding: 0 1.6rem;
    }

    .trooper-top-teaser .button--with-arrow {
        background-size: 75%;
        padding: 0;
    }

    .trooper-top-teaser .title {
        font-size: 2rem;
    }

    .trooper-top-teaser .subtitle {
        font-size: 1.3rem;
    }
}
/* END_SECTION:trooper-top-teaser */

/* START_SECTION:trooper-top-topics (INDEX:62) */
/* General Styles */
.trooper-top-topics {
    padding: 40px 0;
    background: var(--bg-dark);
    background-size: 600px auto;
    overflow: hidden;
}

.trooper-top-topics h2 {
    font-size: calc(var(--font-heading-scale) * 3rem);
}

.trooper-top-topics .swiper-pagination {
    padding: 12px 0 0 0;
    bottom: auto;
}

.trooper-top-topics .items-container {
    max-width: 100%;
    padding: 0;
    display: flex;
    margin: auto;
}

.trooper-top-topics .items-container .link {
    display: block;
    width: 5rem;
    height: 5rem;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    background: red;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDEiIGhlaWdodD0iNDEiIHZpZXdCb3g9IjAgMCA0MSA0MSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICAgIDxwYXRoIGQ9Ik0xMS40NDkyIDMyLjEyNzhMMTkuNzk4NiAyMC44Nzc5TDExLjQ0OTIgOS42Mjc5M0gxMy43NzkzTDIyLjEyODYgMjAuODc3OUwxMy43NzkzIDMyLjEyNzhIMTEuNDQ5MlpNMjEuNjYwNyAzMi4xMjc4TDMwLjAxMDEgMjAuODc3OUwyMS42NjA3IDkuNjI3OTNIMjMuOTkwOEwzMi4zNDAxIDIwLjg3NzlMMjMuOTkwOCAzMi4xMjc4SDIxLjY2MDdaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 6px;
}

.trooper-top-topics .items-container .topic {
    margin: 1.5rem 0 0 1rem;
}

.trooper-top-topics .items-container .topic a {
    text-decoration: none;
}

.trooper-top-topics .items-container .topic .label {
    color: #fff;
    white-space: nowrap;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.0225rem;
    text-transform: uppercase;
    align-self: center;
    writing-mode: vertical-lr;
    text-orientation: mixed;
    border-radius: 0.6rem 0.6rem 0 0;
    background: linear-gradient(180deg, rgba(255, 0, 0, 0.9) 0%, rgba(146, 0, 0, 0.9) 100%);
    background-blend-mode: multiply, normal;
    width: 5rem;
    padding: 11px 0;
    display: flex;
    align-items: center;
    transform: rotate(180deg);
}

.trooper-top-topics .items-container .swiper {
    padding-bottom: 4rem;
    flex-grow: 1;
    padding-top: 1.5rem;
}

.trooper-top-topics .items-container .swiper.items {
    padding-left: 2rem;
}

.trooper-top-topics .items-container .swiper.items .item {
    aspect-ratio: 318 / 224;
    border-radius: 0.6rem;
    box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.2);
    position: relative;
    background-size: cover;
    cursor: pointer;
    max-width: 318px;
}

.trooper-top-topics .items-container .swiper.items .item .title {
    margin: 1rem 0 3rem;
    padding: 0.8rem 2rem;
    background: rgba(0, 0, 0, 0.8);
    display: inline-block;
    color: #fff;
    font-size: 1.6rem !important;
    font-family: var(--font-heading-family)!important;
    letter-spacing: 0.06em !important;
    font-style: normal;
    font-weight: 900 !important;
    text-transform: uppercase !important;
    line-height: 1.1;
    max-width: 95%;
}

.trooper-top-topics .items-container .swiper.items .item .link {
    bottom: 0;
    right: 0;
    border-radius: 0.6rem 0 0.6rem 0.6rem !important;
    position: absolute;
}

/* Media Queries */
@media (min-width: 1681px) {
    .trooper-top-topics .swiper {
        overflow: visible;
    }
    .trooper-top-topics .swiper .swiper-pagination {
        display: none;
    }
    .trooper-top-topics .items-container:nth-of-type(odd) {
        padding-left: 100px;
    }
}

@media (max-width: 1680px) {
    .trooper-top-topics .items-container .swiper {
        overflow: hidden;
        -webkit-mask-image: linear-gradient(90deg, transparent 0, #000 40px), linear-gradient(270deg, transparent 0, #000 40px);
        mask-image: linear-gradient(90deg, transparent 0, #000 40px), linear-gradient(270deg, transparent 0, #000 40px);
        -webkit-mask-size: 51%;
        mask-size: 51%;
        -webkit-mask-repeat: repeat-y;
        mask-repeat: repeat-y;
        -webkit-mask-position: 0 0, 100% 100%;
        mask-position: 0 0, 100% 100%;
    }
}

@media screen and (min-width: 750px) {
    .trooper-top-topics h2 {
        font-size: calc(var(--font-heading-scale) * 4rem);
    }
}

@media (max-width: 768px) {
    .trooper-top-topics .items-container .swiper.items .item {
        max-width: 255px;
    }
    .trooper-top-topics .items-container .swiper.items .item .link {
        width: 3.6rem;
        height: 3.6rem;
        border-radius: 6px;
    }
    .trooper-top-topics .items-container .topic a .link {
        width: 3.6rem;
        height: 3.6rem;
    }
    .trooper-top-topics .items-container .topic a .label {
        font-size: 1.4rem;
        width: 3.6rem;
    }
    .trooper-top-topics .items-container {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .trooper-top-topics .items-container .button--with-arrow {
        padding: 0;
    }
}

@media (max-width: 576px) {
    .trooper-top-topics .items-container {
        padding-left: 1.6rem;
        padding-right: 1.6rem;
    }
    .trooper-top-topics .items-container .button--with-arrow {
        background-size: 75%;
        padding: 0;
    }
    .trooper-top-topics .items-container .content .title {
        font-size: 2rem;
    }
    .trooper-top-topics .items-container .content .subtitle {
        font-size: 1.3rem;
    }
}
/* END_SECTION:trooper-top-topics */